@charset "utf-8";
/*
 Theme Name:   Ozeum Child
 Theme URI:    http://ozeum.themerex.net/
 Description:  Ozeum Child Theme
 Author:       ThemeRex
 Author URI:   https://themerex.net/
 Template:     ozeum
 Version:      1.0
 Tags:         inheritable theme options
 Text Domain:  ozeum
*/


/* =Theme customization starts here
-------------------------------------------------------------- */
.serif {
	font-family:"Cardo", Sans-serif;
}

.serif-banner {
	font-family:"Cardo", Sans-serif; font-size: 1.4em; line-height: 1.5em;
}

@media screen and (max-width: 360px) {
.serif-banner {
	font-family:"Cardo", Sans-serif; font-size: 0.8em; line-height: 1.5em;
}
}

.sc_title_extra .sc_item_descr {
	font-size:1.3em;
}

h1, .front_page_section_caption{
	font-size:3em;
}


h2.sc_item_title {
	line-height:1.1em;
}

h2.sc_item_title_tag + .sc_item_descr {
	line-height:1.3em;
}

h2.sc_item_title_tag + .sc_item_descr p {
	line-height:1.8em;
}

.scheme_dark {
	color:#fff;
}

.scheme_default {
	color:#6d6d65;
}

.scheme_default .page_content_wrap {
	background-color:#fff;
}

.scheme_dark .sc_layouts_title .sc_layouts_title_breadcrumbs {
	color:#f9c20a;
}

.scheme_dark .sc_layouts_menu_nav>li>a {
	color:#fff!important;
	letter-spacing:1px;
	
}

.scheme_dark .sc_layouts_menu_nav>li>a:hover, .scheme_dark .sc_layouts_menu_nav>li.current-menu-item>a, .scheme_dark .sc_layouts_menu_nav>li li.current-menu-item>a, .scheme_dark .sc_layouts_menu_nav>li li.current-menu-parent>a, .scheme_dark .sc_layouts_menu_nav>li li.current-menu-ancestor>a {
	color:#f9c20a!important;
}

.scheme_dark .sc_layouts_menu_nav>li.current-menu-item>a, .scheme_dark .sc_layouts_menu_nav>li.current-menu-parent>a, .scheme_dark .sc_layouts_menu_nav>li.current-menu-ancestor>a {
	color:#f9c20a!important;	
}

.scheme_dark .sc_layouts_menu_nav>li li>a:hover {
	color:#f9c20a!important;
}

.widget_contacts .contacts_info {
	font-size:1.2em;
}
.scheme_dark h1 {
	color:#fff!important;
}
.scheme_dark.footer_wrap .widget_contacts .contacts_info {
    color:#fff!important;
}
.scheme_dark.sc_layouts_row_type_narrow .sc_layouts_item_details_line1 {
	color:#fff!important;
}
.scheme_dark.sc_layouts_row_type_narrow .search_wrap.search_style_normal .search_field[placeholder] {
	color:#fff!important;
}
.scheme_dark.sc_layouts_row_type_narrow .sc_layouts_item {
	color:#fff!important;
}
.scheme_dark.sc_layouts_row_type_narrow .sc_layouts_language_menu>li>a {
	color:#fff!important;
}
.scheme_dark .sc_layouts_menu_nav>li li>a {
	color:#fff!important;
}
.scheme_dark.footer_wrap a {
	color:#fff!important;
}
.scheme_dark.footer_wrap h5 {
	color:#fff!important;
}
.scheme_dark.footer_wrap a:hover {
	color:#F9C20A!important;
}

ol > li, ul > li {
	margin:0px;
	font-weight:600;
}

.elementor-button span {
	text-transform:uppercase;
}

.scheme_default #tribe-bar-form .tribe-bar-filters .tribe-bar-submit .tribe-events-button {
	background-color:#f9c20a;
}

.scheme_default .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"], .scheme_default .tribe-events-calendar td.tribe-events-present div[id*="tribe-events-daynum-"]>a, .scheme_default .tribe-events-calendar td div[id*="tribe-events-daynum-"]:hover {
	background-color:#f9c20a;
}
.scheme_default #tribe-events-content .tribe-events-calendar td + td, .scheme_default .tribe-events-calendar>tbody>tr:nth-child(2n)>td, .scheme_default .tribe-events-calendar>tbody>tr:nth-child(2n+1)>td {
	background: #F1F2F2 !important;
}
.contacts_info {
text-align: center;
}
.icon-child:before {
    content: url(tripad.png) !important;
}
.scheme_dark input[type="submit"]{
	background-color: #BE1E2D;
}
.wpcf7 .wpcf7-submit-wrap {
	margin-top:.7em;
}
#testbuttonline:before {
	background-color:#000000;
}
.trx_sc_button_941597248 {
	background-color:#BE1E2D;
}
.single_style_out-below-boxed.post_header_wrap .post_header .post_meta {
	visibility: hidden;
}
.related_wrap.related_style_classic .post_meta {
	visibility: hidden;
}
.scheme_default .nav-links-single .nav-links a .post_date {
	visibility: hidden;
}
.tribe-events-event-meta primary {
	visibility: hidden !important;
}
.grecaptcha-badge { opacity:0;}
.tourclass {
	border-radius: 40px 40px 40px 40px!important;
}
.tourclass_parent label {
   font-weight:bold!important;	
}